<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.modules.sg.overheadline.mapper.RuleRatioMapper">
	<select id="getValue" parameterType="String" resultType="com.jeeplus.modules.sg.overheadline.entity.RuleRatio">
		select value from sg_rule_ratio
		<where>
			ratio_name = #{ratioName}
		</where>
	</select>

</mapper>